local msg = message_config.new(message:chat():id(), "test")
assert(msg:chatId() == 123456789)
assert(msg:text() == "test")

msg:text(msg:text())
msg:chatId(msg:chatId())
msg:channelUsername(msg:channelUsername())
msg:replyToMessageId(msg:replyToMessageId())
msg:disableNotification(msg:disableNotification())
msg:parseMode(msg:parseMode())
msg:disableWebPagePreview(msg:disableWebPagePreview())
bot:send(msg)
